import 'package:flutter/material.dart';

import 'package:pweb/pages/errors/error.dart';

import 'package:pweb/generated/i18n/app_localizations.dart';


class NotFoundPage extends StatelessWidget {
  const NotFoundPage({super.key});

  @override
  Widget build(BuildContext context) => Scaffold(
    body: ErrorPage(
      title: AppLocalizations.of(context)!.errorPageNotFoundTitle,
      errorMessage: AppLocalizations.of(context)!.errorPageNotFoundMessage,
      errorHint: AppLocalizations.of(context)!.errorPageNotFoundHint,
    ),
  );
}